::-webkit-scrollbar{
    width: 8px;
}
::-webkit-scrollbar-track{
    width: 8px;
    box-shadow: inset 0 0 10px rgb(0, 183, 255);
}
::-webkit-scrollbar-thumb{
    background-color: #05eea8fd;
    width: 8px;
    border-radius: 10px;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
ol{
    margin-top: 10px;
    color:white;
    font-family: nexa;
}
a{
    text-decoration: none;
    color: white;
}
p{
    color: white;
    font-family: nexa;
    font-size: 15px;
}
h1, h2 ,h4 ,h3{
    margin-top: 20px;
    font-family: lemonMilk;
    color: white;
    border-bottom: 1px solid white;
    margin-bottom: 20px;
}
body{
    overflow-x: hidden;
}
span{
font-family: nexa;
}
@font-face {
    font-family: lemonMilk;
    src: url(../fonts/LEMONMILK-Regular.otf);
}
@font-face{
    font-family: nexa;
    src: url(../fonts/Nexa\ Regular.otf);
}
/* ---for collapse menu */
.collapseMenu{
    visibility: hidden;
    height: 100vh;
    width: 100vw;
background-image: url("../resources/stacked-waves-haikei.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
color: white;
    position: fixed;
    z-index: 20;
    display: flex;
    justify-content: center;
    align-items: center;

}
.collapseMenu .options{
    width: 80%;
    height: 80%;
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;

}
.collapseMenu .options .heading{
   
    font-size: 30px;
    margin-bottom: 10px;
}
.collapseMenu .options .border{
    height:3px;
    background-color: rgb(255, 255, 255);
    border-radius: 50%;
    width: 50%;
    margin-bottom: 50px;

}
.collapseMenu .options .option{
    height: calc(100% / 4 - 50px);
    font-size: 20px;
}
.collapseMenu .cross{
    height: 50px;
    width: 50px;
    background-image:url("../resources/outline_close_white_48dp.png") ;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    top: 20px;
    right: 20px;
}
.collapseMenu .cross:hover{
    cursor: pointer;
}
.navbar{
    padding-top: 10px;
     height: 80px;
     z-index: 10;
     width: 100vw;
     display: flex;
     justify-content: space-between;
     align-items: center;
     position: fixed;
     box-sizing: border-box;
     backdrop-filter: blur(30px);
 }
 .navbar .logo{
     
     background-image: url("../resources/20211128_004133.png");
     height: 50px;
     width: 150px;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
     margin-left: 25px;
 }
 .navbar .menuBtn{
     height: 40px;
     width: 40px;
     display: flex;
     flex-direction: column;
     justify-content: space-evenly;
     align-items: center;
     margin:0px 20px;
     
 
 }
 .navbar .menuBtn:hover{
     cursor: pointer;
 }
 .navbar .phoneView{
     display: none;
 }
 .navbar .phoneView{
     display: flex;
     align-items: center;
     width: 40vw;
     display: none;
 }
 .navbar .downloadBtn{
    
    padding: 0 10px;
    min-width: 100px;
    height: 40px;
    background-color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 13px;
    border-radius: 10px;
    box-shadow: 0 0 10px 10px #684eaf;
    animation: rotateNavbar 3s infinite;
    

}

.navbar .download{
    padding: 0 10px;
    min-width: 100px;
    height: 40px;
    background-color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    border-radius: 10px;
    box-shadow: 0 0 10px 10px #684eaf;
    animation: rotateNavbar 3s infinite;
}
@keyframes rotateNavbar{
    0%{
        box-shadow: 0 0 10px 10px #684eaf;

    }
    50%{
        box-shadow: 0 0 2px 0px #684eaf;


    }
    100%{
        box-shadow: 0 0 10px 10px #684eaf;


    }
}
 .navbar .download:hover{
     background-color: #684eaf;
     cursor: pointer;
 
 }
 .navbar .menuBtn .strip{
 
     height: calc(100% / 3 - 11px);
     width: 90%;
     background-color: white;
 }
  .navbar .options{
      color:white;
     display: flex;
     width: 50%;
     height: 60px;
     justify-content: space-evenly;
     align-items: center;
 }
 .navbar .options .option:hover{
     cursor: pointer;
 }
 .part1{
    min-height: 100vh;
    width: 100vw;
    background-color: #05193F;
    display: flex;
    justify-content: center;
    align-items: center;
}
.part1 .box{
    width: 70%;
    margin: 10vh 0;

}
.part1 .box .heading{
    font-size: 60px;
    margin-top: 100px;
}
@media all and (max-width:900px) {
    .part1 .box{
        width: 80%;
    }
}
 .footer{
    width: 100vw;
    height: 40vh;
    background-image: linear-gradient(0deg, hsla(0, 0%, 0%, 1),hsla(220, 83%, 14%, 1));
    display: flex;
}
.footer .leftpart{
    height: 100%;
    width: 50%;
    display: flex;
    flex-direction: column;
    font-size: 13px;
    font-weight: bold;
    color: white;
    align-items: center;
}
.footer .rightpart{
    height: 100%;
    width: 50%;
}
.footer .leftpart .upperpart{
    display: flex;
    align-items: flex-start;
    flex-direction:column;
    justify-content: center;
    height: 50%;
    width: 80%;
}
.footer .leftpart .lowerpart{
    height: 50%;
    width: 80%;
}
.footer .rightpart .upperpart{
    display: flex;
    height: 50%;
    width: 100%;
    color: white;
    font-size: 13px;
    font-weight: bold;
}
.footer .rightpart .upperpart .column{
    
   
    height: 100%;
    width: calc(100% / 3);
}
.footer .rightpart .upperpart .column .row{
    display: flex;
    align-items: center;
    height: calc(100% / 3);
    width: 100%;

}
.footer .rightpart .upperpart .column .row:hover{
    cursor: pointer;
}
.footer .rightpart .lowerpart{
    height: 50%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}
.footer .rightpart .lowerpart .socials{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.footer .rightpart .lowerpart .social{
    margin-right: 20px;
    height: 40px;
    width: 40px;

}
.footer .leftpart .lowerpart{
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    
}
.footer .leftpart .upperpart .heading {
    display: flex;
    align-items: center;
}
.footer .leftpart .upperpart .heading .logo{
    height: 40px;
    width: 40px;
    background-image: url("../resources/20211128_003053.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.footer .leftpart .upperpart .heading .brandName{
    font-size: 20px;
}
.footer .leftpart .upperpart .heading .brandName span{
    font-family: lemonMilk;

}
.footer .rightpart .lowerpart .copyright{
    display: none;
    color:white;
}
.footer .rightpart .lowerpart .socials .social{
    
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.footer .rightpart .lowerpart .socials .social:hover{
    cursor: pointer;
}
.footer .rightpart .lowerpart .socials a:nth-child(1) .social{
    background-image: url("../resources/discord.png");
}
.footer .rightpart .lowerpart .socials a:nth-child(2) .social{
    background-image: url("../resources/instagram.png");
}
.footer .rightpart .lowerpart .socials a:nth-child(3) .social{
    background-image: url("../resources/facebook.png");
}
.footer .rightpart .lowerpart .socials a:nth-child(4) .social{
    background-image: url("../resources/twitter.png");
}
.footer .rightpart .lowerpart .socials a:nth-child(5) .social{
    background-image: url("../resources/linkedin.png");
}
@media all and (max-height:500px) {
    .footer{
        height: 80vh;
    }
   
}
@media all and (max-width:500px) {
    .footer{
        height: 80vh;
       padding-top: 30px;
        flex-direction: column;
    }
    .footer .leftpart{
        font-weight: lighter;
        width: 100vw;
    }
    .footer .leftpart .upperpart{
        height: 100%;
    }
    .footer .leftpart .lowerpart{
        display: none;
    }
    .footer .rightpart{
        width: 100vw;
    }
    .footer .rightpart{
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .footer .rightpart .upperpart{
        width: 80%;
    }
    .footer .rightpart .lowerpart{
        align-items: center;
    }
    .footer .rightpart .lowerpart .socials{
        width: 80%;
        justify-content: space-evenly;
    }
    .footer .rightpart .lowerpart .social{
        margin: 0 5px;
    }
    .footer .rightpart .lowerpart .copyright {
        display: inline;
        margin-top: 30px;
        
        opacity: 80%;
    }
    .footer .rightpart .lowerpart .copyright span{
        font-size: 3vw;
    }
}
@media  all and (max-width:800px) {
    /* for header part */
    .navbar .logo{
        width: 50px;
        height: 50px;
        background-image: url("../resources/20211128_003053.png");
    }
    .navbar .options{
        display: none;
    }
    .navbar .menuBtn{
        
        display: flex;
    }
    .header .middlebox{
       
        justify-content: space-evenly;
        align-items: flex-start;
    }
    .header .middlebox .heading{
        font-size: 30px;
        justify-content: start;
        height: 20%;
        
    }
    .header .middlebox .details{
        height: 20%
    }
    .header .middlebox .btn{
        font-size: 15px;
       width: 40%;
    }
  
    .header .middlebox .headerImg{
        background-size:calc(150%);
        width: 100%;
        
       

        

    }
    .navbar .phoneView{
        display: flex;
        width: 50%;
        justify-content: flex-end;
    }
   
}